{
  "name": "rappli",
  "version": "1.3.0",
  "bin": "./bin/rappli.js",
  "scripts": {
    "dev": "solid-start dev",
    "build": "solid-start build",
    "start": "solid-start start",
    "reformat": "prettier --write .",
    "release": "standard-version"
  },
  "authors": [
    "Katja Lutz <opensource@katjalutz.ch>"
  ],
  "homepage": "https://rappli.ch",
  "repository": {
    "type": "git",
    "url": "https://git.lufrai.com/rappli/rappli.git"
  },
  "license": "MIT",
  "type": "module",
  "devDependencies": {
    "@formkit/auto-animate": "^1.0.0-beta.1",
    "@iconify/json": "^2.1.81",
    "@tailwindcss/typography": "^0.5.4",
    "@types/big.js": "^6.1.5",
    "@types/qrcode": "^1.4.2",
    "@types/sortablejs": "^1.13.0",
    "autoprefixer": "^10.4.2",
    "autosize": "^5.0.1",
    "big.js": "^6.2.1",
    "daisyui": "^2.20.0",
    "date-fns": "^2.29.1",
    "froebel": "^0.18.0",
    "myzod": "^1.8.7",
    "nanoid": "^4.0.0",
    "node-iso11649": "^2.1.2",
    "postcss": "^8.4.14",
    "prettier": "^2.7.1",
    "qrcode": "^1.5.1",
    "rehype-stringify": "^9.0.3",
    "remark": "^14.0.2",
    "remark-breaks": "^3.0.2",
    "remark-gfm": "^3.0.1",
    "remark-parse": "^10.0.1",
    "remark-rehype": "^10.1.0",
    "shareon": "^2.0.0",
    "solid-app-router": "^0.4.1",
    "solid-confetti-explosion": "^1.0.3",
    "solid-js": "^1.4.8",
    "solid-meta": "^0.27.5",
    "sortablejs": "^1.15.0",
    "standard-version": "^9.5.0",
    "tailwindcss": "^3.1.6",
    "typer-js": "^5.5.3",
    "typescript": "^4.7.4",
    "unified": "^10.1.2"
  },
  "engines": {
    "node": ">=18"
  },
  "dependencies": {
    "solid-start": "v0.1.0-alpha.89",
    "solid-start-node": "next",
    "unplugin-icons": "^0.14.7",
    "vite": "^2.9.14"
  },
  "standard-version": {
    "scripts": {
      "postbump": "npm run build"
    }
  }
}
